Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 16:33:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maha                    Bot:  Hi again! Bot:  Please enter your name Customer:  maha Bot:  Hi Maha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:56 PM, 25th Nov                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:56 PM, 25th Nov                     maha                    Hello           07:56 PM, 25th Nov                     maha                    I want to return 2 items from order 8112294435           07:57 PM, 25th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:57 PM, 25th Nov                     maha                    But I can’t get this option           07:57 PM, 25th Nov                     maha                    I can only cancel the whole order           07:57 PM, 25th Nov                   mayar                   You can let us know the name of the items , we will arrange for a return.           07:58 PM, 25th Nov                     maha                             07:59 PM, 25th Nov                   mayar                   Please allow me a moment to check this for you.           08:00 PM, 25th Nov                     maha                    Ok           08:00 PM, 25th Nov                     maha                    I got the return request message           08:02 PM, 25th Nov                     maha                    ??           08:02 PM, 25th Nov                   mayar                   Is there anything else i can help you with           08:02 PM, 25th Nov                     maha                    Yes please           08:03 PM, 25th Nov                     maha                    Order 8110920850           08:03 PM, 25th Nov                     maha                    The driver took the return items and their status was changed to retuned but I didn’t get the refund           08:04 PM, 25th Nov                     maha                    Value of 18.8 KD           08:04 PM, 25th Nov                   mayar                   Please allow me a moment to check this for you.           08:08 PM, 25th Nov                     maha                    OK           08:08 PM, 25th Nov                   mayar                   We would like to inform you that we have processed the refund of amount (KWD18.1998) on (11/24/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:14 PM, 25th Nov                     maha                    I hope so…           08:14 PM, 25th Nov                     maha                    One last issue           08:14 PM, 25th Nov                     maha                    Order 8109727044           08:15 PM, 25th Nov                     maha                    I requested return of 4 items and the driver came and took them from me, but there status were not changed to returned           08:16 PM, 25th Nov                     maha                    They r still return requested !!!           08:16 PM, 25th Nov                     maha                    This was very long time ago           08:17 PM, 25th Nov                     maha                    I reported this problem too many times but it was never solved           08:19 PM, 25th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:22 PM, 25th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:23 PM, 25th Nov                     maha                    Please raise this issue again           08:23 PM, 25th Nov                     maha                    I should have got the refund long time back           08:24 PM, 25th Nov                   mayar                   we will do our best soon enough           08:27 PM, 25th Nov                   mayar                   Is there anything else i can help you with           08:27 PM, 25th Nov                     maha                    Thanks a lot           08:28 PM, 25th Nov                     maha                    U were very helpful           08:28 PM, 25th Nov                     maha                    ??           08:28 PM, 25th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 PM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3459981